/*	--------------------------------------------------
   	Nav Bar with Dropdowns
	-------------------------------------------------- */
	
	.nav-bar { height: 45px;}	
	.nav-bar>li { float: left; display: block; position: relative; padding: 0; margin: 0; border-right: 1px solid #ddd; line-height: 45px; }
	.nav-bar>li>a.main { position: relative; display: block; text-decoration: none; font-size: 15px; font-size: 1.00rem; }
	.nav-bar>li>input { margin: 0 16px; }
	.nav-bar>li ul { margin-bottom: 0; }
	.nav-bar>li li { line-height: 1.3; }
	.nav-bar>li.has-flyout>a.main { padding-right: 36px; }
	.nav-bar>li.has-flyout>a.flyout-toggle { position: absolute; right: 0; top: 0; padding: 22px; z-index: 2; display: block; }
	.nav-bar>li.has-flyout>a.flyout-toggle span { content: ""; width: 0; height: 0; border-left: 4px solid transparent;border-right: 4px solid transparent; border-top: 4px solid #2a85e8; display: block; }
	.flyout { background: #fff; margin: 0; padding: 20px; border: 1px solid #ddd; position: absolute; top: 45px; left: -1px; width: 400px; z-index: 40; }
	.flyout.small { width: 200px; }
	.flyout.large { width: 600px; }
	.flyout.right { left: auto; right: 0; }
	.flyout p:last-child { margin-bottom: 0; }
	.nav-bar>li .flyout { display: none; }

/*	--------------------------------------------------
   	Sub Navs
   	http://www.zurb.com/article/292/how-to-create-simple-and-effective-sub-na
	-------------------------------------------------- */
	
	dl.sub-nav { display: block; width: auto; overflow: hidden; margin: -4px 0 18px -9px; padding-top: 4px; }
	dl.sub-nav dt, dl.sub-nav dd { float: left; display: inline; margin-left: 9px; margin-bottom: 4px; }
	dl.sub-nav dt { color: #999; font-weight: normal; }
	dl.sub-nav dd a { text-decoration: none; border-radius: 12px; }
	dl.sub-nav dd.active a { background: #00A6FC; color: #fff; padding: 3px 9px; }